html,body {
background:#2E2E2E;
color:#000000;
}

p {
font-family:verdana,geneva,helvetica,arial,sans-serif;
font-size:small;
color:black;
font-size:11.5pt;
line-height:150%;
font-family:Arial;
font-weight:normal;
margin-right:0pt;
text-indent:0pt;
margin-top:0pt;
margin-bottom:5.5pt;
text-align:right;
direction:rtl;
}

h1 {
color:white;
font-size:2.75em;
line-height:119%;
font-family:Arial;
font-weight:bold;
margin-right:0pt;
text-indent:0pt;
margin-top:8%;
margin-bottom:0pt;
text-align:right;
direction:rtl;
}

h2 {
	font-family: Verdana, sans-serif;
	font-size:2.5em;
	font-weight:bold;
	color:black;
	text-shadow:0px 1px 0px #fff;
	padding-bottom:4px;
	text-align:right;
	direction:rtl;
}     

h3 {
color:rgb(235, 9, 133);
font-size:16.5pt;
line-height:119%;
font-family:Arial;
font-weight:bold;
margin-right:0pt;
text-indent:0pt;
margin-top:0pt;
margin-bottom:6.0pt;
text-align:center;
direction:rtl;
} 

a:link {
text-decoration:none;
font-weight:bold;
color:#B8005C;
} 

a:hover {
text-decoration:underline;
font-weight:bold;
color:#DB4D94;
}

/* Pictures with Captions */
.picture { padding: 0px;font: 11.5px/1.4em Arial;direction:rtl; }
.picture figcaption { position: absolute;background: rgba(0,0,0,0.75); color: white; padding: 10px 10px; margin-left:1px; margin-right:1px;}
.picture img { border: 1px solid #CCCCCC;vertical-align:middle; margin-bottom: 20px; }
.right {  margin: 10px 10px 10px 0; float:right; padding-left:20pt;}
.left { margin: 0.5em 2.1em 0px 0; float:left; padding-right:10pt;}

/* Demo Box */
.demo{padding:3pt;margin-right:0pt;text-indent:0pt;margin-top:0pt;margin-bottom:0pt;background:#FFFFCC;}
.demoEnd{padding:3pt;font-family:Arial;font-size:8.0pt;line-height:119%;margin-right:0pt;text-indent:0pt;margin-top:0pt;margin-bottom:5.5pt;text-align:center;background:#FFFFCC;}

/* Regular List */
.list{list-style:disc;margin-right:10pt;text-indent:15pt;margin-top:0pt;margin-bottom:5.5pt;text-align:right;direction:rtl;}
.list li{line-height:150%;font-size:small;color:black;font-size:11.5pt;font-family:Arial;font-weight:normal;margin-right:0pt;text-indent:0pt;padding:3px 15px;}

/* Special List */
.listSPEC{list-style-image: url(check.png);margin-right:25pt;text-indent:15pt;margin-top:0pt;margin-bottom:5.5pt;text-align:right;direction:rtl;}
.listSPEC li{line-height:150%;font-size:small;color:black;font-size:11.5pt;font-family:Arial;font-weight:normal;margin-right:0pt;text-indent:0pt;padding:3px 0px;}
.listHead {color:#B8005C;font-size:1.3em;line-height:119%;font-family:Arial;font-weight:bold;margin-right:0pt;text-indent:0pt;margin-top:0pt;margin-bottom:0.0pt;direction:rtl;} 

/* Footer */
.footer{font-family:Arial;color:#B8005C;font-size:8.0pt;line-height:119%;margin-right:0pt;text-indent:0pt;margin-top:0pt;margin-bottom:6.0pt;text-align:center;direction:ltr}
